body, article, section, h1, h2, hgroup, p, a, ul, li, em, div, small, span, footer, canvas, figure, figcaption, input {
    margin: 0;
    padding: 0;
   
}
a {
	color:#333;
    cursor: pointer;
    text-decoration: none;
}
ul,li{
    
}
.clr{
	clear:both;
}
body {
	background-attachment: scroll;
    -moz-background-clip: border-box;
   -webkit-background-clip: border-box;
   -o-background-clip: border-box;
   background-clip: border-box;	
    background-color: #f1f1f1;
    -moz-background-origin: border, border, border, border, padding;
    -webkit-background-origin: border, border, border, border, padding;
   
    -moz-background-origin: border-box, padding-box;
    -webkit-background-origin: border-box, padding-box;
    -o-background-origin: border-box, padding-box;
    background-origin: border-box, padding-box;
    background-position: 0 -90px, 0 0;
    background-repeat: repeat-x, repeat;
    -webkit-background-size:320px 90px, 128px 128px;
	background-size:320px 90px, 128px 128px;
	font-family:Microsoft YaHei,Helvitica,Verdana,Tohoma,Arial,san-serif;
	overflow-x:hidden;
	margin: 0; padding:0;
	color: #666666;
}
.hide{display: none;visibility: hidden;}
.blue{color: #2E52C5;}
.gray{color:#666;}
.meta_text{color: #a3a3a3;font-style:normal;}
.fl{float: left;}
.fr{float: right;}
.red{color: #ED1111;}
.main-container{
	padding-left: 15px;
	padding-right: 15px;
	background-color: white;
}
.tip-num{margin-left:5px;color: #EA0B0B;font-weight: normal;font-style:normal;}
 /* 灰色背景星星  */
.star-group{margin-left: 10px;} 
.fix-star{ 
	display: inline-block;cursor: pointer;_display:inline;
	width: 24px;
	height: 20px;
    
}
.fix-star-checked{ 
	display: inline-block;cursor: pointer;_display:inline;
	width: 24px;
	height: 20px;
    background: url(../images/star.png) repeat-x 0 -20px!important;
}
.big-star{ 
	display: inline-block;cursor: pointer;_display:inline;
	width: 33px;
	height: 33px;
    background: url(../images/big-star.png) repeat-x -10px -9px!important;
}
.big-star-checked{ 
	display: inline-block;cursor: pointer;_display:inline;
	width: 33px;
	height: 33px;
    background: url(../images/big-star.png) repeat-x -10px -48px!important;
}
.content{margin:10px 0px;margin-top:18px;}
.content img {
max-width: 100%!important;
/*width: 100%!important;*/
vertical-align: middle;
}

#navbar ul li{text-align: center;display:block;float:left;padding-bottom:1px;width: 33.33%;height: 25px;line-height: 25px; font-weight: bolder;}
.tab-active{border-bottom: 2px #3388cc  solid;color:#3388cc; }
.listrow{}
.listrow li{margin-top:5px;padding-bottom:1px;border-bottom: 1px #E0E0E0  solid;}
.relative-title{font-style: normal;font-weight: normal;color: #333;}
.info-list{margin-top:10px;margin-bottom: 10px;padding-bottom: 2px;border-bottom: 1px #ccc solid;}
.info-list .col{color:gray;float: left;width: 33.333%;height: 25px;line-height: 25px;vertical-align:middle; /* 居中对齐， */ }
.like-btn{ float:left;display: inline-block;width: 25px;height: 25px;}
.article-like-count{display: inline-block;color: gray;}
.pl-btn{ padding-left:30px;width: 50px;height: 25px;}
.like-icon{cursor:pointer;}
.unlike-icon{cursor:pointer;padding:3px 12px 3px 33px;background:url(../images/unlike.jpg) 6px 0px no-repeat;border:1px #ccc solid;border-radius: 15px;font-size: 13px;}

.reply-icon{cursor:pointer;}
.u-mg{margin-top:10px;}
.user-cms{}
.u-face{width: 15%;}
.u-face img{width:38px;height: 38px;padding: 2px;border:1px #ccc solid;border-radius: 5px;}
.u-detail{width: 85%;}
.u-name{margin:0px;color:gray;font-size: 15px;}
.u-signature{margin:0px;}
.u-comment{}
.other-reply{}
.me-reply{border:2px #E7D8A8 solid;padding: 5px;background:#EDE3C8;}
.u-bottm{color:gray;font-size:15px;}
.browser{margin-left: 15px;}
.count-num{margin-right: 15px;}
.text{margin-right: 15px;}
.ui-submit,.ui-cancel{font-size: 13px;font-weight:normal;padding:3px 10px;background:#ccc;color: #fff;}
.ui-submit{font-size:15px;background-color: #4147C8;}
 .word{margin-left: 15px;}

 .title{margin-bottom:10px;line-height:1.4;font-weight:400;font-size:24px;}
 .author em
 {display: inline-block;
		  vertical-align: middle;
		  margin-right: 8px;
		  margin-bottom:10px;
		  font-size: 16px;}
.author a{display: inline-block;
  vertical-align: middle;
  margin-bottom:10px;
  font-size: 16px;
  color:#607fa6;
  font-weight:100;
  }
header{padding-top:20px;}
  .iconfont{font-size:20px;color:#3388cc}